@media screen and (max-width: 767.98px){
	.formWidth {
		width: 100%;
	}
	.form-group>img {
		width: 100%;
		max-width: 100% !important;
	}
	.mt-5 {
		margin-top: 2rem !important;
	}
	.p-4 {
		padding:1.5rem !important;
	}
}

@media screen and (min-width: 768px){
	.formWidth {
		width: 50%;
	}
}

@media screen and (min-width: 1200px) {
	.formWidth {
		width: 25%;
	}
}

.login_body{background-image: url('/asset/images/grayBG.png'); background-size: cover; background-repeat: no-repeat; background-position: center;}
.custom-control-input:checked~.custom-control-label::before {
	color: #2c8ef8 !important;
	border-color: #2c8ef8 !important;
	background-color: #2c8ef8 !important;
}

.btn-outline-info:not(:disabled):not(.disabled).active:focus, .btn-outline-info:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-info.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(57,175,209,0.5);
	-webkit-box-shadow: 0 0 0 0.2rem rgba(57,175,209,0.5)
}
.btn-outline-info:not(:disabled):not(.disabled).active, .btn-outline-info:not(:disabled):not(.disabled):active, .show>.btn-outline-info.dropdown-toggle {
	color: #fff !important;
	border-color: #39afd1 !important;
	background-color: #39afd1 !important;
}
.btn-outline-info.focus, .btn-outline-info:focus {
	box-shadow: 0 0 0 0.2rem rgba(57,175,209,0.5);
	-webkit-box-shadow: 0 0 0 0.2rem rgba(57,175,209,0.5)
}
.color_btn1_on {
	color: #fff !important;
	border-color: #39afd1 !important;
	background-color: #39afd1 !important;
}
.color_btn1_off {
	color: #492100 !important;
	border-color: #492100 !important;
	background-color: #fff !important;
}
.color_btn2_on {
	color: #fff !important;
	border-color: #ffcd00 !important;
	background-color: #ffcd00 !important;
}
.color_btn2_off {
	color: #ffcd00 !important;
	border-color: #ffcd00 !important;
	background-color: #fff !important;
}

/*.login_btn_box a{*/
/*	margin-bottom: 0.5rem;*/
/*}*/

/*.login_btn_box a:last-child{*/
/*	margin-bottom: 0;*/
/*}*/

